// Author: fengshengxiong
// Date: 2024/6/25
// Description: 音乐自定义缓存管理器

import 'package:flutter_cache_manager/flutter_cache_manager.dart';

class MusicCacheManager {
  static const key = 'musicCacheKey';
  static CacheManager instance = CacheManager(
    Config(
      key,
      stalePeriod: const Duration(days: 7),
      maxNrOfCacheObjects: 20,
    ),
  );
}